body {
  color: #6e6d6d;
  background-color: #fff;
}
body, .sp-preloader {
  background-color: #fff;
  color: #6e6d6d;
}
.sp-preloader > div {
  background: #e4c055;
}
.sp-preloader > div:after {
  background: #fff;
}
a {
  color: #e4c055;
}
a:hover, a:focus, a:active {
  color: #cca120;
}
#sp-header #sp-log .logo a {
  color: #6e6d6d;
}
#sp-header #sp-log .logo a:hover {
  color: #6e6d6d;
}
#sp-header {
  background: #fff;
}
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
  color: #e2e2e2;
}
.sp-megamenu-parent > li:hover > a {
  color: #e4c055;
}
.sp-megamenu-parent > li.active > a, .sp-megamenu-parent > li.active:hover > a {
  color: #e4c055;
}
.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
  background: #fff;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a {
  color: #6e6d6d;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a:hover {
  color: #e4c055;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active > a {
  color: #e4c055;
}
.sp-megamenu-parent .sp-mega-group > li > a {
  color: #6e6d6d;
}
#sp-footer, #sp-bottom {
  background: #fff;
  color: #6e6e6e;
}
#sp-footer a, #sp-bottom a {
  color: #6e6e6e;
}
#sp-footer a:hover, #sp-bottom a:hover, #sp-footer a:active, #sp-bottom a:active, #sp-footer a:focus, #sp-bottom a:focus {
  color: #e4c055;
}
#offcanvas-toggler > .fa {
  color: #6e6d6d;
}
#offcanvas-toggler > .fa:hover, #offcanvas-toggler > .fa:focus, #offcanvas-toggler > .fa:active {
  color: #e4c055;
}
.offcanvas-menu {
  background-color: #fff;
  color: #6e6d6d;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li a, .offcanvas-menu .offcanvas-inner .sp-module ul > li span {
  color: #6e6d6d;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li a:hover, .offcanvas-menu .offcanvas-inner .sp-module ul > li span:hover, .offcanvas-menu .offcanvas-inner .sp-module ul > li a:focus, .offcanvas-menu .offcanvas-inner .sp-module ul > li span:focus {
  color: #e4c055;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li.menu-parent > a > .menu-toggler, .offcanvas-menu .offcanvas-inner .sp-module ul > li.menu-parent > .menu-separator > .menu-toggler {
  color: rgba(110, 109, 109, 0.5);
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li ul li a {
  color: rgba(110, 109, 109, 0.8);
}
.layout-boxed .body-innerwrapper {
  background: #fff;
}

.header-box {
    padding: 16px 0;
    color: #ffffff; 
}
.header-box.header-sticky {
    background: #ffffff;
    color: #6e6d6d;
    position: fixed;
    z-index: 9999;
    left: 0;
    top: 0;
    width: 100%;
    z-index: 99;
    -webkit-box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.1);
    box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.1);
}